
#stacks_in_1131 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 0px 0px 20px 0px;
}

#stacks_out_1131 {
	margin-left:0;
}

#stacks_in_1133 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_1135>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1135>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_1135>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_1135>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_1135>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1135>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_1135>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_1135 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}
#stacks_in_1139_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1139 a:link, #stacks_in_1139 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1139 a:hover, #stacks_in_1139 a:active {
	color:#FECC66;
}



#stacks_in_1139 a:link, #stacks_in_1139 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_1139 a:hover {
	background-color:#FFFFFF;
}
#stacks_in_1139 a:active {
	background-color:#D8D8D8;
}








#stacks_in_1139 {
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
}

#stacks_in_1140 {
	font-size: 80%;
}
#stacks_in_1141_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1141 a:link, #stacks_in_1141 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1141 a:hover, #stacks_in_1141 a:active {
	color:#FECC66;
}



#stacks_in_1141 a:link, #stacks_in_1141 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_1141 a:hover {
	background-color:#FFFFFF;
}
#stacks_in_1141 a:active {
	background-color:#D8D8D8;
}








#stacks_in_1141 {
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
}

#stacks_in_1142 {
	font-size: 80%;
}
#stacks_in_1143_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1143 a:link, #stacks_in_1143 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1143 a:hover, #stacks_in_1143 a:active {
	color:#FECC66;
}



#stacks_in_1143 a:link, #stacks_in_1143 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_1143 a:hover {
	background-color:#FFFFFF;
}
#stacks_in_1143 a:active {
	background-color:#D8D8D8;
}








#stacks_in_1143 {
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
}

#stacks_in_1144 {
	font-size: 80%;
}
